@charset "iso-8859-1";
/* INÍCIO - Definição das tags */



* {
	margin:0px;
	padding:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	background-color:#FFF;
	background-image:url(../imagens/fundoRoot.jpg);
	background-repeat:repeat-y;
	background-position:center 0px;
}
h1 {
	color:#333333;
	font-size:3.16em;
	font-weight:bold;
	letter-spacing:-0.06em;
	padding:3px;
	padding-bottom:0px;
	line-height:36px;
}
div#titulos h2 {
	color:#929292;
	font-size:1.5em;
	font-weight:normal;
	letter-spacing:-0.01em;
	line-height:1.2em;
	padding-top:0.3em;
	padding:3px;
	padding-bottom:20px;
	border-bottom:1px #CCC solid;
}
h3 {
	font-size:26px;
	color:#069;
	font-weight:bold;
	padding:5px;
	background-color:#FCFCFC;
	border-bottom:1px #CCC solid;
	border-top:1px #CCC solid;
}
h4 {
	color:#069;
	border-bottom:1px #CCC dotted;
	font-size:16px;
	font-weight:bold;
}
h5 {
	font-size:16px;
}
h6 {
	font-size:11px;
	margin-bottom:10px;
	color:#069;
	padding-left:5px;
}
/* FINAL - Definição das tags */



















/* INÍCIO - Definição das classes genéricas */

.textoNegrito {
	font-weight:bold;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.textoNegrito {
	font-weight:bold;
}
.displayBlock {
	display:block;
}
.displayNone {
	display:none;
}
.clearBoth {
	clear:both;
}
.margin0px {
	margin:0px;
}
.textRed {
	color:#F00;
}
.textAmarelo {
	color:#FC0;
}
.center {
	text-align:center;
}
.textLeft {
	text-align:left;
}
.textRight {
	text-align:right;
}
.textJustify {
	text-align:justify;
}
.font10 {
	font-size:10px;
}
.laranja {
	color:#F90;
	font-weight:bold;
}
/* FINAL - Definição das classes genéricas */



















/* INÍCIO - Definição dos links */

a.linkMenuBlock:link, a.linkMenuBlock:visited, a.linkMenuBlock:hover {
	display:block;
	height:54px;
	text-decoration:none;
}
a.linkMenuBlock:active {
	background-position:0px 54px;
}
a.linkPadrao:link, a.linkPadrao:visited {
	color:#333;
	text-decoration:none;
}
a.linkPadrao:hover {
	text-decoration:underline;
}
a.linkPadraoUnderline:link, a.linkPadraoUnderline:visited {
	color:#333;
	text-decoration:underline;
}
a.linkPadraoUnderline:hover {
	color:#069
}
a.linkBlock:link, a.linkBlock:visited {
	display:block;
	overflow:hidden;
	width:210px;
	height:157px;
	text-decoration:none;
}
a.linkBlockGaleria:link, a.linkBlockGaleria:visited {
	display:block;
	overflow:hidden;
	width:247px;
	height:212px;
	text-decoration:none;
}
a.linkPadraoBarra:link, a.linkPadraoBarra:visited {
	color:#333;
	font-weight:bold;
	text-decoration:none;
}
a.linkPadraoBarra:hover {
	text-decoration:underline;
}
a.linkAzul:link, a.linkAzul:visited {
	color:#069;
	text-decoration:none;
}
a.linkAzul:hover {
	color:#F90;
}
a.linkAzulBlock:link, a.linkAzulBlock:visited {
	color:#069;
	text-decoration:none;
	padding:5px 0px;
	overflow:hidden;
	display:block;
}
a.linkAzulBlock:hover {
	color:#FFF;
}
a.linkh2:link, a.linkh2:visited {
	color:#666;
	text-decoration:none;
}
a.linkh2:hover {
	color:#666;
}
a.linkDestaque:link, a.linkDestaque:visited {
	text-decoration:none;
	color:#333;
	font-weight:bold;
	overflow:hidden;
}
a.linkDestaque:hover {
	color:#069;
}
a.linkBranco:link, a.linkBranco:visited {
	color:#FFF;
	text-decoration:none;
}
a.linkBranco:hover {
	color:#FC0;
}
a.linkBrancoDestaques:link, a.linkBrancoDestaques:visited {
	color:#FFF;
	text-decoration:none;
	display:block;
	overflow:hidden;
}
a.linkBrancoDestaques:hover {
	color:#FC0;
}
/* FINAL - Definição dos links */



















/* INÍCIO - Definição do MENU */

UL#UL-menu {
	list-style:none;
	height:54px;
	display:block;
	margin-top:13px;
	overflow:hidden;
}
UL#UL-menu li {
	float:left;
	display:block;
	overflow:hidden;
}
UL#UL-menu li:hover {
	background-position:0px 54px;
}
li.menuPrincipal {
	height:54px;
	width:99px;
	background-image:url(../imagens/menuPrincipal.png);
	background-position:0px 0px;
}
li.menuNoticias {
	height:54px;
	width:75px;
	background-image:url(../imagens/menuNoticias.png);
	background-position:0px 0px;
}
li.menuEventos {
	height:54px;
	width:75px;
	background-image:url(../imagens/menuEventos.png);
	background-position:0px 0px;
}
li.menuColunistas {
	height:54px;
	width:86px;
	background-image:url(../imagens/menuColunistas.png);
	background-position:0px 0px;
}
li.menuBlogs {
	height:54px;
	width:65px;
	background-image:url(../imagens/menuBlogs.png);
	background-position:0px 0px;
}
li.menuCharges {
	height:54px;
	width:75px;
	background-image:url(../imagens/menuCharges.png);
	background-position:0px 0px;
}
li.menuTurismo {
	height:54px;
	width:87px;
	background-image:url(../imagens/menuTurismo.png);
	background-position:0px 0px;
}
li.menuAmazonias {
	height:54px;
	width:91px;
	background-image:url(../imagens/menuAmazonias.png);
	background-position:0px 0px;
}
li.menuAudio {
	height:54px;
	width:75px;
	background-image:url(../imagens/menuAudio.png);
	background-position:0px 0px;
}
li.menuTV {
	height:54px;
	width:87px;
	background-image:url(../imagens/menuTV.png);
	background-position:0px 0px;
}
li.menuEnergia {
	height:54px;
	width:75px;
	background-image:url(../imagens/menuEnergia.png);
	background-position:0px 0px;
}
li.menuContato {
	height:54px;
	width:104px;
	background-image:url(../imagens/menuContato.png);
	background-position:0px 0px;
}
/* FINAL - Definição do MENU */



















/* INÍCIO - Definição das Listas */
ul#UL-ListaColunistasNovo {
	list-style:none;
	overflow:auto;
	width:100%;
	clear:both;
	margin-bottom:10px;
}
ul#UL-ListaColunistasNovo li {
	width:80px;
	height:85px;
	overflow:hidden;
	border-bottom:1px #CCC dotted;
	padding:5px;
	float:left;
	margin:3px;
}
ul#UL-ListaColunistas {
	list-style:none;
	overflow:auto;
	width:290px;
	clear:both;
	margin-top:5px;
	margin-bottom:10px;
}
ul#UL-ListaColunistas li {
	border-bottom:1px #999 dotted;
	margin:2px 0px;
	display:block;
	overflow:auto;
	padding:2px 2px 4px 2px;
	clear:both;
}
ul#UL-TurismoEmRondonia {
	list-style:none;
	overflow:auto;
	width:290px;
	clear:both;
	margin-top:5px;
	margin-bottom:10px;
}
ul#UL-TurismoEmRondonia li {
	border-bottom:1px #999 dotted;
	margin:2px 0px;
	display:block;
	overflow:auto;
	padding:2px 2px 4px 2px;
	clear:both;
}
ul#UL-ListarVideosCapa {
	list-style:none;
	overflow:auto;
	width:700px;
	clear:both;
	margin-top:-10px;
}
ul#UL-ListarVideosCapa li {
	width:135px;
	float:left;
	height:180px;
	background-color:#f0f0f0;
	margin:10px 0px;
	margin-left:3px;
}
ul#UL-ListarVideosCapa li+li {
	margin-left:5px;
}
ul#UL-ListarBlogs {
	list-style:none;
	margin-left:-2px;
	margin-top:5px;
}
ul#UL-ListarBlogs li {
	border-bottom:1px #CCC dotted;
	padding:3px 0px;
	padding-bottom:1px;
	width:210px;
}
ul#UL-ListarHotsites {
	list-style:none;
}
ul#UL-ListarHotsites li {
	border-bottom:1px #CCC dotted;
	padding:3px 0px;
	padding-bottom:1px;
	width:210px;
}
ul#UL-ListaGaleriaFotosCapa {
	list-style:none;
	margin-top:5px;
	overflow:hidden;
	width:1800px;
	height:222px;
}
ul#UL-ListaGaleriaFotosCapa li {
	float:left;
	width:247px;
	height:212px;
	margin-left:2px;
}
ul#UL-ListaNoticiasCapa {
	list-style:none;
	width:435px;
	margin-left:5px;
	display:block;
}
ul#UL-ListaNoticiasCapa li {
	border-bottom:1px #CCC dotted;
	padding:3px;
}
ul#UL-ListaNoticias {
	list-style:none;
}
ul#UL-ListaNoticias li {
	border-bottom:1px #CCC dotted;
	padding:5px 5px;
}
ul.UL-ListaEditorias {
	list-style:none;
	margin-bottom:20px;
}
ul.UL-ListaEditorias li {
	border-bottom:1px #CCC dotted;
	display:block;
}
ul.UL-ListaEditorias li:hover {
	background-color:#069;
	color:#FFF;
}
ul#UL-ListaAudioCapa {
	list-style:none;
	overflow:auto;
	width:290px;
	clear:both;
	margin-top:5px;
	margin-bottom:10px;
}
ul#UL-ListaAudioCapa li {
	border-bottom:1px #999 dotted;
	margin:2px 0px;
	display:block;
	overflow:auto;
	padding:2px 2px 4px 2px;
	clear:both;
}
ul#UL-ListaUltimas {
	list-style:none;
	padding:0px 5px;
	margin:0px auto;
}
ul#UL-ListaUltimas li {
	border-bottom:1px #CCC dotted;
	padding:5px 0px;
	margin:5px;
}
ul#UL-ListaBlogs {
	list-style:none;
	width:695px;
	overflow:hidden;
	display:block;
	margin:0px auto;
	clear:both;
}
ul#UL-ListaBlogs li {
	width:211px;
	height:75px;
	margin:0px 10px;
	border-bottom:1px #CCC dotted;
	padding:5px 0px;
	float:left;
}
ul#UL-ListaCharges {
	list-style:none;
	width:695px;
	margin:0px auto;
	clear:both;
}
ul#UL-ListaCharges li {
	width:211px;
	height:177px;
	margin:0px 10px;
	border-bottom:1px #CCC dotted;
	padding:5px 0px;
	float:left;
}
/* FINAL - Definição das Listas */



















/* INÍCIO - Definição das DIV's */



div#root {
	width:100%;
}
div#topoRoot {
	width:100%;
	height:192px;
	background-image:url(../imagem/topo20131.jpg);
	background-position:center 0;
	background-repeat:repeat-x;
}
div#topo {
	width:1000px;
	height:149px;
	margin:0px auto;
}
div#conteudo {
	width:1000px;
	margin:0px auto;
	overflow:auto;
	margin-top:5px;
}
div#rodape {
	width:100%;
	background-color:#F7F7F7;
	border-top:1px #E1E1E1 solid;
	clear:both;
	text-align:center;
	color:#333;
	padding:10px 0px;
	line-height:16px;
}
div#esquerda {
	display:block;
	overflow:hidden;
	width:700px;
	float:left;
}
div#direita {
	display:block;
	overflow:auto;
	width:295px;
	margin-left:5px;
	float:left;
}
div#direitaConteudo {
	display:block;
	overflow:auto;
	width:295px;
	margin-left:5px;
	float:left;
}
div#opiniaoTVCapa {
	clear:both;
	display:block;
	margin-bottom:20px;
}
div#enquete {
	width:290px;
	margin:10px auto;
	overflow:auto;
}
div#opiniaoTvDestaques {
	clear:both;
	display:block;
	background-color:#262626;
}
div#maisDestaques {
	width:450px;
	margin-right:10px;
	float:left;
}
div#maisDestaquesEsquerda {
	width:210px;
	padding:7px;
	border-right:1px #CCC dotted;
	float:left;
}
div#maisDestaquesDireita {
	width:210px;
	padding:7px;
	float:left;
}
div#chargesHotsites {
	width:450px;
	margin-right:10px;
	float:left;
}
div#charges {
	width:210px;
	height:400px;
	padding:0 7px;
	border-right:1px #ccc dotted;
	float:left;
	overflow:hidden;
}
div#hotsites {
	width:210px;
	height:400px;
	padding:0 7px;
	float:left;
	overflow: hidden;
}
div#galeriaFotosCapa {
	width:1000px;
	overflow:hidden;
	clear:both;
	margin:0px auto;
	margin-bottom:10px;
}
div#caixoteCapa {
	width:450px;
	overflow:hidden;
	clear:both;
	margin:0px auto;
	margin-bottom:10px;
}
div#editorias {
	width:150px;
	margin-left:5px;
	margin-right:15px;
	float:left;
	margin-bottom:30px;
}
div#caixoteInterno {
	width:530px;
	float:left;
}
div#caixoteInternoGrande {
	width:700px;
	float:left;
}
div#fotos {
	overflow:auto;
	margin:10px auto;
	width:690px;
}
div#listaVideos {
	overflow:auto;
	margin:10px auto;
	width:690px;
}
ul#UL-multimidia {
	list-style:none;
}
ul#UL-multimidia li {
	width:153px;
	height:250px;
	background-color:#D6E8F4;
	border:1px #367ABB solid;
	float:left;
	margin:8px;
}
ul#listaFotos {
	list-style:none;
	width:662px;
	margin:0px auto;
}
ul#listaFotos li {
	display:block;
	border-bottom:1px #666 dotted;
	padding:5px 0px;
	margin-top:5px;
}
ul#listaFotos li img {
	padding:10px;
	border:1px #CCC solid;
	background-color:#FFF;
}
div#verVideo {
	width:540px;
	height:500px;
	padding:20px 0px;
	margin:20px auto;
	background-color:#D6E8F4;
}
div#textoConteudo {
	width:680px;
	padding:0px 10px;
	overflow:auto;
}
div#textoConteudo p {
	margin:15px 0px;
	text-align:justify;
}
div#textoConteudo p img {
	border:1px #CCC solid;
	padding:5px;
	margin:5px;
	margin-top:0px;
}
div#ultimasLateral {
	border:1px #ccc solid;
	width:283px;
	clear:both;
	margin:0px auto;
	margin-bottom:20px;
}
div#comentarNoticias {
	width:650px;
	float:both;
	margin:0px 5px;
}
div#comentariosInterno {
	width:680px;
	clear:both;
	margin:0px 10px;
}
div#comentariosInterno ul {
	list-style:none;
}
div#comentariosInternoBox {
	width:690px;
	height:200px;
	overflow:auto;
	padding:10px 5px;
	border-bottom:5px #e8e8e8 solid;
}
.pTituloEspacodoLeitor {
	font-size:11px;
	color:#333333;
	border-bottom:1px #CCC dotted;
	display:block;
}
.pChamadaEspacodoLeitor {
	display:block;
	font-size:11px;
	color:#666;
	text-align:justify;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px #CCC dotted;
	margin-bottom:10px;
}
p.enviarComentario {
	text-align:right;
	display:block;
	margin:10px 0px;
	font-size:14px;
	font-weight:bold;
}
div#destaqueOpcao2 {
	width:700px;
	clear:both;
	overflow:auto;
}
div#destaqueOpcao3 {
	width:700px;
	clear:both;
	overflow:auto;
}
div#newsletter {
	margin-bottom:20px;
}
/* FINAL - Definição das DIV's */



















/* INÍCIO - Definição das classes */



p.playerAudio {
	float:left;
	width:47px;
	margin-right:5px;
	height:47px;
}
p.fotoColunista {
	width:60px;
	margin:0px auto;
	margin-bottom:5px;
	height:53px;
	border:1px #999 solid;
}
p.nomeAudio {
	color:#003D70;
	font-size:11px;
	margin-top:-3px;
	font-weight:bold;
}
p.nomeColunista {
	color:#003D70;
	clear:both;
	display:block;
	text-align:center;
	font-size:12px;
	margin-top:-3px;
}
p.sloganColuna {
	font-size:12px;
	color:#333;
}
p.fotoTurismo {
	float:left;
	width:120px;
	margin-right:5px;
	height:69px;
	border:1px #999 solid;
}
p.nomeTurismo {
	width:159px;
	float:left;
	color:#003D70;
	font-size:11px;
	margin-top:-3px;
	font-weight:bold;
}
p.sloganTurismo {
	font-size:12px;
	color:#333;
	width:159px;
	float:left;
}
p.perguntaEnquete {
	font-size:12px;
	font-weight:bold;
	color:#003D70;
}
table.tabelaEnquete {
	width:290px;
	margin:0px auto;
	font-size:12px;
	color:#003D70;
}
table.tabelaEnquete td {
	padding:2px 0px;
}
table.tabelaNoticias {
	margin:0px auto;
}
table.tabelaNoticias th {
	font-weight:normal;
	text-align:justify;
	border-bottom:1px dotted #CCC;
}
p.imagemVideoCapa img {
	border:2px #069 solid;
}
p.tituloVideoCapa {
	font-size:12px;
	font-weight:bold;
	color:#069;
	padding:2px;
	border-bottom:1px #fff dotted;
}
p.chamadaVideoCapa {
	font-size:11px;
	color:#333;
	padding:2px;
}
div.materiaFotoDestaque {
	width:210px;
	height:157px;
	margin-bottom:10px;
	display:table;
	cursor:pointer;
}
div.fundoTransparent {
	background-image:url(../imagens/fundoTransparent.png);
	background-repeat:repeat;
	width:200px;
	height:50px;
	margin-top:97px;
	position:absolute;
	color:#FFF;
	font-weight:bold;
	overflow:hidden;
	padding:5px;
	cursor:pointer;
}
p.chamadaOutrosDestaques {
	font-size:10px;
	color:#FFF;
	cursor:pointer;
}
div.fundoTransparentGaleria {
	background-image:url(../imagens/fundoTransparent.png);
	background-repeat:repeat;
	width:237px;
	height:50px;
	margin-top:140px;
	position:absolute;
	color:#FFF;
	font-weight:bold;
	overflow:hidden;
	padding:5px;
	cursor:pointer;
}
div.materiaAuxiliar {
	display:block;
	color:#333;
	margin-bottom:10px;
	padding:10px 0px;
	border-bottom:1px #ccc dotted;
	border-top:1px #ccc dotted;
}
p.tituloAuxiliar {
	color:#069;
	font-size:12px;
	font-weight:bold;
}
div.Expediente {
	margin:10px;
	text-align:left;
}
p.dataDestaque {
	font-size:10px;
	margin:5px 0px;
	color:#333;
}
p.tituloDestaque {
	color:#069;
	font-size:16px;
	font-weight:bold;
}
p.chamadaDestaque {
	margin:2px auto;
	color:#000000;
}
table.tabela2Destaques {
	margin:0px auto;
}
table.tabela2Destaques th img {
	border:2px #069 solid;
}
table.tabela2Destaques th {
	padding:5px;
}
/* FINAL - Definição das classes */



















/* INÍCIO - Definição dos formulários */



.botao {
	border:1px #036 solid;
	background-color:#069;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	padding:0px 5px;
	padding-bottom:2px;
}
.textoNewsletter {
	border:1px #069 solid;
	width:200px;
	margin:5px 0px;
	padding:3px;
}
.textoFormPesquisa {
	border:1px #069 solid;
	padding:3px;
}
.formContato {
	margin:5px auto;
	width:610px;
}
.formContato label {
	font-weight:bold;
	display:block;
}
.formContato_input {
	width:100%;
	padding-top:4px;
	padding-bottom:4px;
	border:none;
	border-bottom:1px #ccc solid;
	text-indent:5px;
	background-color:#F4F4F4;
	font-size:11px;
}
.formContato_textarea {
	width:100%;
	padding-top:4px;
	padding-bottom:4px;
	border:none;
	border-bottom:1px #ccc solid;
	text-indent:5px;
	background-color:#F4F4F4;
	font-size:11px;
}
.formContato ul {
	list-style:none;
}
.formContato li {
	margin-bottom:20px;
}
form.formComentarios {
	display:block;
	margin-top:10px;
	border-bottom:1px #999 dotted;
	padding-bottom:10px;
}
form.formComentarios label {
	display:block;
	margin-bottom:0px;
	font-size:12px;
	font-weight:bold;
}
form.formComentarios input[type=text] {
	border:1px #CCC solid;
	background-color:#FFF;
	color:#000;
	height:19px;
	width:600px;
	font-size:12px;
	color:#333;
	margin-bottom:10px;
}
form.formComentarios textarea {
	border:1px #CCC solid;
	background-color:#FFF;
	color:#000;
	width:600px;
	font-size:12px;
	color:#333;
	margin-bottom:10px;
}
form.formComentarios select {
	border:1px #CCC solid;
	background-color:#FFF;
	color:#000;
	height:19px;
	width:190px;
	font-size:12px;
	color:#333;
}
form.formComentarios select option {
	border-bottom:1px #999 dotted;
	padding:10px;
}
form.formComentarios input[type=submit] {
	border:1px #CCC solid;
	background-color:#FFF;
	color:#000;
	font-size:10px;
	height:20px;
}
form.formBuscaTopo input[type=text] {
	border:1px #CCC solid;
	background-color:#FFF;
	color:#000;
	font-size:12px;
	color:#333;
	padding:3px;
	margin-left:15px;
	margin-right:5px;
}
form.formBuscaTopo input[type=button] {
	border:1px #069 solid;
	padding:2px;
	background-color:#06C;
	color:#FFF;
}
form.formBuscaTopo input[type=submit] {
	border:1px #069 solid;
	padding:2px;
	background-color:#06C;
	color:#FFF;
}
.selectEditorias {
	width:210px;
	margin-top:10px;
}
optgroup {
	font-weight:bold;
	color:#069;
}
/* FINAL - Definição dos formulários */



















/* INÍCIO - Definição das publicidades */



div.bannerFull {
	padding:5px 0px;
	clear:both;
	background-color:#f0f0f0;
	border-bottom:1px #ccc solid;
	border-top:1px #ccc solid;
	margin:10px auto;
}
div.bannerAmazonias {
	padding:5px 0px;
	clear:both;
	background-color:#f0f0f0;
	border-bottom:1px #ccc solid;
	border-top:1px #ccc solid;
	margin:10px auto;
	display:block;
}
div.publicidadeCentro {
	width:240px;
	display:block;
	float:left;
}
div.publicidadeCentro a:link, a:visited, a:hover {
	border:none;
	text-decoration:none;
	overflow:hidden;
}
div.publicidadeLateral {
	width:285px;
	clear:both;
	margin:0px auto;
}
ul.UL-ListaPublicidadeLateral {
	list-style:none;
	width:240px;
}
ul.UL-ListaPublicidadeLateral li {
	clear:both;
	margin:5px 0px;
}
div.publicidadeTopo {
	width:1000px;
	padding:5px 0px;
	clear:both;
	background-color:#f0f0f0;
	border-bottom:1px #ccc solid;
	border-top:1px #ccc solid;
	text-align:center;
	margin:5px auto;
	z-index:1;
	position:relative;
}
/* FINAL - Definição das publicidades */



















/* INÍCIO -  DEFINIÇÃO DA PAGINAÇÃO */



div.paginator {
	margin:20px 8px 10px 8px;
	border-top:1px #367ABB solid;
	border-bottom:1px #367ABB solid;
	padding:10px 10px;
	background-color:#FFF;
	clear:both;
	display:block;
}
div.paginator span {
	font-size:12px;
	padding:5px 5px;
	font-weight:bold;
	border:1px #FFF solid;
}
div.paginator a {
	padding: 5px;
	text-decoration: none;
	border: 1px solid #333;
	background: #069;
	color: #FFF;
	font-size:12px;
	font-weight:bold;
}
div.paginator a:hover {
	background: #F90;
	color: #FFF;
	border:1px #F60 solid;
}
/* FINAL -  DEFINIÇÃO DA PAGINAÇÃO */



















/* INÍCIO -  DEFINIÇÃO DOS DESTAQUES */



.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}
#home-feature {
	width: 700px;
	clear:both;
	height:470px;
	display:table;
	margin-bottom: 10px;
}
#home-rotator-container {
	width: 694px;
	height: 394px;
	position: relative;
	overflow: hidden;
	margin: 0px 0px 0;
	background-color: #FFF;
	border:3px #366B28 solid;
}
#home .rotator-entry {
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom: 0;
	margin-bottom: 0;
}
#home-rotator #home-rotator-1 {
	display: block;
}
#home-rotator .entry-image {
	position: absolute;
	top: 0px;
	left: 0px;
}
#home-rotator .overlay {
	position: absolute;
	width: 700px;
	height: 340px;
	z-index: 5;
}
#home-rotator .overlay a {
	display: block;
	width: 700px;
	height: 340px;
}
#home-rotator-pager {
	position: absolute;
	text-align: right;
	width: 700px;
	padding-left: 0;
	z-index: 10;
	font-family: arial;
	margin-bottom: 0;
	margin-left:-2px;
}
#home-rotator-pager li {
	list-style: none;
	float: left;
	width: 173px;
	margin-left: 2px;
	margin-bottom: 0;
	margin-top:3px;
}
#home-rotator-pager a {
	color: #fff;
	text-decoration: none;
	text-align: left;
	padding: 5px 9px 3px 10px;
	margin: 0;
	display: inline-block;
	float: left;
	background: url(../imagens/fundooff.jpg) repeat-x;
	width: 152px;
	height: 70px;
	font-size: 11px;
	border-right: 1px solid #fff;
	line-height: 1.2em;
	position: relative;
	z-index: 10000;
}
#home-rotator-pager a:hover {
	background:url(../imagens/fundoon.jpg) repeat-x;
}
#home-rotator-pager li.feature4 a {
	border-right: none;
	padding-right: 12px;
}
#home-rotator-pager a.activeSlide, #home-rotator-pager li.activeSlide a {
	background:url(../imagens/fundoon.jpg) repeat-x;
}
/* FINAL -  DEFINIÇÃO DOS DESTAQUES */



















/* INÍCIO -  DEFINIÇÃO DOS TITULOS DOS BOXES */

.titulosBoxes {
	background:url(../imagens/fundoTitulosAzulClaro.jpg) repeat-x scroll center top transparent;
	height:21px;
	width:100%;
	clear:both;
}
.titulosBoxes .border-l {
	background-image:url(../imagens/setaAzul.jpg);
	background-position:left 0;
	background-repeat:no-repeat;
	display:inline-block;
	float:left;
	height:21px;
	width:21px;
}
.titulosBoxes p.border-r {
	background:url(../imagens/setaAzulClaro.jpg) no-repeat scroll 0 0 transparent;
}
.titulosBoxes .border-r {
	background-image:url(../imagens/fundoTitulosAzulClaro.jpg);
	background-repeat:no-repeat;
	float:left;
	height:21px;
	width:11px;
}
.titulosBoxes h2 {
	background:url(../imagens/fundoTitulos.jpg) repeat-x scroll center top transparent;
	color:#FFFFFF;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:3px;
	text-transform:uppercase;
}
/* FINAL -  DEFINIÇÃO DOS TITULOS DOS BOXES */





































/*--Main Container--*/

.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/

.window {
	height:394px;
	width: 694px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0;
	left: 0;
}
.image_reel img {
	float: left;
}
.arrend {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
}
/*--Paging Styles--*/

.paging {
	position: absolute;
	top: 2px;
	right: -6px;
	width: 328px;
	height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	padding-top:7px;
	background: url(../aaa/backpag.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 4px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold;
	background: #069;
	border: 1px solid #FFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {
	font-weight: bold;
}
.desc {
	display: none;
	position: absolute;
	bottom: 5px;
	left: 0;
	z-index: 101;
	background: url(../aaa/transp.png);
	color: #fff;
	font-size: 1.5em;
	padding: 10px;
	-moz-border-radius: 0 3px 3px 0;
	-khtml-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	font-weight:normal;
}

#plantao {
	width:990px;
	height:60px;
	overflow:hidden;
	padding:10px 5px;
	background-image:url(../imagem/fundoPlantao.png);
	background-color:#C21C04;
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	margin-bottom:7px !important;
	vertical-align:middle !important;
	margin-left: 0px;
	text-transform:uppercase;
}

#plantao a {
	padding: 4px;
	text-decoration: none;
	color: #fff;
}

#plantao a:hover {
	font-weight: bold;
	color: #C21C04;
	background: #fff;
	width:990px;
	height:60px;
}


/* ----------------------------
		PAGINATION
------------------------------ */

	
#pagination li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
#pagination a           {
	border:1px solid #CCC;
	margin-right:2px;
	color: #00769D;
}
#pagination .previous-off,
#pagination .next-off   {
	border:solid 1px #DEDEDE;
	color:#888888;
	display:block;
	float:left;
	font-weight:bold;
	margin-right:2px;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}
#pagination .next a,
#pagination .previous a { font-weight:bold; }	
#pagination .active     {
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	float:left; /* savers */
	margin-right:2px;
	background-color: #00769D;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}
#pagination a:link, 
#pagination a:visited   {
	color:#00769D;
	display:block;
	float:left;
	text-decoration:none;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}
#pagination a:hover     { border:1px solid #00769D;}


/* Botões do Bootstrap */
.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #A2A2A2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
	height:35px;
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
    color: #333333;
}
.btn:active, .btn.active {
}
.btn:first-child {
}
.btn:hover {
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.btn:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}
.btn.active, .btn:active {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}
.btn-large {
    border-radius: 6px 6px 6px 6px;
    font-size: 17.5px;
    padding: 11px 19px;
}
.btn-large [class^="icon-"], .btn-large [class*=" icon-"] {
    margin-top: 2px;
}
.btn-small {
    border-radius: 3px 3px 3px 3px;
    font-size: 11.9px;
    padding: 2px 10px;
}
.btn-small [class^="icon-"], .btn-small [class*=" icon-"] {
    margin-top: 0;
}
.btn-mini {
    border-radius: 3px 3px 3px 3px;
    font-size: 10.5px;
    padding: 1px 6px;
}
.btn-block {
    -moz-box-sizing: border-box;
    display: block;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.btn-block + .btn-block {
    margin-top: 5px;
}
input.btn-block[type="submit"], input.btn-block[type="reset"], input.btn-block[type="button"] {
    width: 100%;
}
.btn-primary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-inverse.active {
    color: rgba(255, 255, 255, 0.75);
}
.btn {
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.btn-primary {
    background-color: #006DCC;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #0044CC;
    color: #FFFFFF;
}
.btn-primary:active, .btn-primary.active {
}
.btn-warning {
    background-color: #FAA732;
    background-image: linear-gradient(to bottom, #FBB450, #F89406);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    background-color: #F89406;
    color: #FFFFFF;
}
.btn-warning:active, .btn-warning.active {
}
.btn-danger {
    background-color: #DA4F49;
    background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
    background-color: #BD362F;
    color: #FFFFFF;
}
.btn-danger:active, .btn-danger.active {
}
.btn-success {
    background-color: #5BB75B;
    background-image: linear-gradient(to bottom, #62C462, #51A351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    background-color: #51A351;
    color: #FFFFFF;
}
.btn-success:active, .btn-success.active {
}
.btn-info {
    background-color: #49AFCD;
    background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #2F96B4;
    color: #FFFFFF;
}
.btn-info:active, .btn-info.active {
}
.btn-inverse {
    background-color: #363636;
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
    background-color: #222222;
    color: #FFFFFF;
}
.btn-inverse:active, .btn-inverse.active {
}
button.btn, input.btn[type="submit"] {
}
button.btn::-moz-focus-inner, input.btn[type="submit"]::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
button.btn.btn-large, input.btn.btn-large[type="submit"] {
}
button.btn.btn-small, input.btn.btn-small[type="submit"] {
}
button.btn.btn-mini, input.btn.btn-mini[type="submit"] {
}
.btn-link, .btn-link:active, .btn-link[disabled] {
    background-color: transparent;
    background-image: none;
    box-shadow: none;
}
.btn-link {
    border-color: transparent;
    border-radius: 0 0 0 0;
    color: #0088CC;
    cursor: pointer;
}
.btn-link:hover {
    background-color: transparent;
    color: #005580;
    text-decoration: underline;
}
.btn-link[disabled]:hover {
    color: #333333;
    text-decoration: none;
}
.btn-group {
    display: inline-block;
    font-size: 0;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
}
.btn-group:first-child {
}
.btn-group + .btn-group {
    margin-left: 5px;
}
.btn-toolbar {
    font-size: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}
.btn-toolbar .btn + .btn, .btn-toolbar .btn-group + .btn, .btn-toolbar .btn + .btn-group {
    margin-left: 5px;
}
.btn-group > .btn {
    border-radius: 0 0 0 0;
    position: relative;
}
.btn-group > .btn + .btn {
    margin-left: -1px;
}
.btn-group > .btn, .btn-group > .dropdown-menu {
    font-size: 14px;
}
.btn-group > .btn-mini {
    font-size: 11px;
}
.btn-group > .btn-small {
    font-size: 12px;
}
.btn-group > .btn-large {
    font-size: 16px;
}
.btn-group > .btn:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.btn-group > .btn.large:first-child {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    margin-left: 0;
}
.btn-group > .btn.large:last-child, .btn-group > .large.dropdown-toggle {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.btn-group > .btn:hover, .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active {
    z-index: 2;
}
.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle {
    outline: 0 none;
}
.btn-group > .btn + .dropdown-toggle {
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.125) inset, 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    padding-left: 8px;
    padding-right: 8px;
}
.btn-group > .btn-mini + .dropdown-toggle {
    padding-left: 5px;
    padding-right: 5px;
}
.btn-group > .btn-small + .dropdown-toggle {
}
.btn-group > .btn-large + .dropdown-toggle {
    padding-left: 12px;
    padding-right: 12px;
}
.btn-group.open .dropdown-toggle {
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-group.open .btn.dropdown-toggle {
    background-color: #E6E6E6;
}
.btn-group.open .btn-primary.dropdown-toggle {
    background-color: #0044CC;
}
.btn-group.open .btn-warning.dropdown-toggle {
    background-color: #F89406;
}
.btn-group.open .btn-danger.dropdown-toggle {
    background-color: #BD362F;
}
.btn-group.open .btn-success.dropdown-toggle {
    background-color: #51A351;
}
.btn-group.open .btn-info.dropdown-toggle {
    background-color: #2F96B4;
}
.btn-group.open .btn-inverse.dropdown-toggle {
    background-color: #222222;
}
.btn .caret {
    margin-left: 0;
    margin-top: 8px;
}
.btn-mini .caret, .btn-small .caret, .btn-large .caret {
    margin-top: 6px;
}
.btn-large .caret {
    border-left-width: 5px;
    border-right-width: 5px;
    border-top-width: 5px;
}
.dropup .btn-large .caret {
    border-bottom-width: 5px;
}
.btn-primary .caret, .btn-warning .caret, .btn-danger .caret, .btn-info .caret, .btn-success .caret, .btn-inverse .caret {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.btn-group-vertical {
    display: inline-block;
}
.btn-group-vertical .btn {
    border-radius: 0 0 0 0;
    display: block;
    float: none;
    width: 100%;
}
.btn-group-vertical .btn + .btn {
    margin-left: 0;
    margin-top: -1px;
}
.btn-group-vertical .btn:first-child {
    border-radius: 4px 4px 0 0;
}
.btn-group-vertical .btn:last-child {
    border-radius: 0 0 4px 4px;
}
.btn-group-vertical .btn-large:first-child {
    border-radius: 6px 6px 0 0;
}
.btn-group-vertical .btn-large:last-child {
    border-radius: 0 0 6px 6px;
}

#logomarca {
	width:450px;
	height:87px;
	float:left;
	margin-top:14px;
	margin-left:14px;	
}

#bannerTopo {
	width:468px;
	height:60px;
	float:right;
	border:1px solid #FFF;
	margin-top:5px;
	margin-right:10px;
	background-color: #F0F0F0;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;

/*    clear: both;
    margin: 10px auto;
    padding: 5px 0;	
*/
}

#botaoimprimir {
	float:right;
}

a.linkNormal:link, a.linkNormal:visited {
    color: #003366;
    overflow: hidden;
    text-decoration: none;
}
a.linkNormal:hover {
    color: #FF9900;
}

.busca {
	width:300px;
	float:left;
}

#redesSociaisTopo {
	width:159px;
	float:right;
	margin-right: 10px;	
}

#botaoscompartilhar{ 
	height:50px;
}

.botaoCompartilhar {
	float:left;
	width:300px;
}


div#opiniaoTvDestaquesNovo {
	clear:both;
	display:block;
	background-color:#262626;
}


ul#UL-ListarVideosCapaNovo {
	list-style:none;
	overflow:auto;
	width:700px;
	clear:both;
	margin-top:-10px;
}
ul#UL-ListarVideosCapaNovo li {
	width:135px;
	float:left;
	height:180px;
	margin:15px 0px;
	margin-left:5px;
}
ul#UL-ListarVideosCapaNovo li+li {
	margin-left:5px;
}

p.tituloVideoCapaNovo {
	font-size:12px;
	font-weight:bold;
	color:#069;
	padding:2px;
	border-bottom:1px #fff dotted;
	color:#FFF;
	height:44px;
	overflow:hidden;
}
p.chamadaVideoCapaNovo {
	font-size:11px;
	color:#333;
	padding:2px;
	color:#FFF;
	height:12px;
	overflow:hidden;
}

p.imagemVideoCapaNovo img {
	border:1px solid #FFF;
}


a.linkAzulNovo:link, a.linkAzulNovo:visited {
	color:#FFF;
	text-decoration:none;
}
a.linkAzulNovo:hover {
	color:#F90;
}

a.linkVideoNovo:link, a.linkVideoNovo:visited {
	color:#FFF;
	text-decoration:none;
}
a.linkVideoNovo:hover {
	opacity: 0.6;
}


.dataTopo {
    color: #FFFFFF;
    display: block;
    text-align: right;
}